[
  {
    "songno": "XODUS",
    "difficulty": "oni",
    "note_count": 1007,
    "density_avg": 8.14959935897436,
    "density_peak": 17,
    "bpm_avg": 202,
    "bpm_change": 0,
    "scroll_change": 14,
    "rhythm_complexity": 868,
    "color_complexity": 0.012565274045963932
  },
  {
    "songno": "Destructive Little Sister",
    "difficulty": "oni",
    "note_count": 1119,
    "density_avg": 7.917452830188679,
    "density_peak": 21,
    "bpm_avg": 247.5,
    "bpm_change": 0,
    "scroll_change": 17,
    "rhythm_complexity": 1079,
    "color_complexity": 0.016291673920775917
  },
  {
    "songno": "7 Wonders",
    "difficulty": "oni",
    "note_count": 794,
    "density_avg": 5.571929824561403,
    "density_peak": 12,
    "bpm_avg": 168,
    "bpm_change": 0,
    "scroll_change": 0,
    "rhythm_complexity": 726,
    "color_complexity": 0.006656416024691356
  },
  {
    "songno": "7 Wonders",
    "difficulty": "ura",
    "note_count": 1207,
    "density_avg": 8.47017543859649,
    "density_peak": 15,
    "bpm_avg": 168,
    "bpm_change": 0,
    "scroll_change": 0,
    "rhythm_complexity": 965,
    "color_complexity": 0.01463965596985236
  },
  {
    "songno": "Destruction 3 2 1",
    "difficulty": "oni",
    "note_count": 1160,
    "density_avg": 7.46659375,
    "density_peak": 15,
    "bpm_avg": 321.3209999999973,
    "bpm_change": 0,
    "scroll_change": 5,
    "rhythm_complexity": 1101,
    "color_complexity": 0.012682773678672012
  },
  {
    "songno": "Destruction 3 2 1",
    "difficulty": "ura",
    "note_count": 1491,
    "density_avg": 9.59714765625,
    "density_peak": 20,
    "bpm_avg": 321.32099999999707,
    "bpm_change": 0,
    "scroll_change": 8,
    "rhythm_complexity": 1417,
    "color_complexity": 0.028926671611070473
  }
]